[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dpkg: error processing /var/cache/apt/archives/diff_2.8.1-3_powerpc.deb

Anyone as a sollution to this?

# apt-get dist-upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
Calculating Upgrade... Done
The following packages will be upgraded
  cmap-adobe-japan1 dia-common dia-gnome diff gimageview gnome-bin
  gnome-libs-data kernel-package libart-dev libart2 libgnome32
  libgnomesupport0 libgnomeui32 libgnorba27 libgnorbagtk0 libgtkxmhtml1
  libnspr4 libnss3 libperl5.8 libqt3c102-mt libsasl2 libwww0 libxml2
  libxml2-dev libzvt2 mozilla mozilla-browser mozilla-chatzilla
mozilla-mailnews mozilla-psm mozilla-xft mpg123 perl perl-base perl-modules
  python python2.2 python2.2-xmlbase python2.3
39 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/35.9MB of archives.
After unpacking 401kB disk space will be freed.
Do you want to continue? [Y/n]
Preconfiguring packages ...
(Reading database ... 108097 files and directories currently installed.)
Preparing to replace diff 2.8.1-2 (using .../diff_2.8.1-3_powerpc.deb) ...
Unpacking replacement diff ...
dpkg: error processing /var/cache/apt/archives/diff_2.8.1-3_powerpc.deb (--unpack): trying to overwrite `/usr/share/info/dir.gz', which is also in package indent
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)



Reply to: